:root {
        --EPWCMOiNxieF: #fefcfc;
        --xAyTTOCztSZd: #F9F8F9;
        --mdMfpRIqREXJ: #ffc107;
        --YgUaLvyITyxk: #F9F8F9;
        --HFGfgaJLCjlS: #e8e9e9;
        --hirBfkMJiXrt: #000;
        --ecyGgqAcchnz: #e94972;
        --fJVIYnLzYlUQ: #b30003;
        --msvAQmyRKCEi: #fff;
        --GkEUYMAQiICP: rgba(255, 210, 210, 0.5);
        --ccLbfEroYVTa: #F9F8F9;
        --NXubEUbnngCq: #eaeaea;
        --GpxZhlviQQwU: #fff;
        --KZCMssZpkpeh: #d7cfcf;
        --qtbRPNiGHKyE: #000000;
        --AFNofEUMhFRq: #3d14fa;
        --dWLwVxCYdTfl: #200a82;
        --UpzHTOJkNwFK: #ddd;
        --xfniCMtneOGy: left;
        --OtZibSTWzhRD: left;
        --LYjIzOvddRjf: '➤';
        --MslpOTZhOzPp: '»';
        --hLgXQXtjnIeM: '⇨';
        --wQBfyuZWHkpf: '★';
        --XcVinVlzlYdf: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--AFNofEUMhFRq);
text-decoration: none;
}

a:hover {
color: var(--dWLwVxCYdTfl);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EPWCMOiNxieF);
color: var(--hirBfkMJiXrt);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ecyGgqAcchnz);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--fJVIYnLzYlUQ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.qNpPEcmQOdwK {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.nSSZyaZwBIwl,
.LehrNtPPLMcC,
.KftLNsvrqPKA {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.nosVDOunRcKR {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.nosVDOunRcKR a {
        cursor: pointer;
        pointer-events: auto;
}


.nosVDOunRcKR img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.fQwAAsjVlAJC {
background-color: var(--NXubEUbnngCq);
padding: 10px 0;
display: flex;
}
.fQwAAsjVlAJC nav ul li a {
color: var(--qtbRPNiGHKyE);
}
.LehrNtPPLMcC {
background-color: var(--ccLbfEroYVTa);
padding: 0 15px;
}
.ukPRGjAtRawX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fqiFUSxpvVWs {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GugPBZZihQxW {
margin-left: 5px;
font-weight: 800;
}

.lBIHkkimnbnH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.HnEgMRMdWyZw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.HnEgMRMdWyZw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.PaBVTMtvziRV a {
color: var(--msvAQmyRKCEi);
}

.PaBVTMtvziRV.active a {
color: var(--qtbRPNiGHKyE);
font-weight: bold;
text-decoration: underline;

}

.nSSZyaZwBIwl {
background-color: var(--ccLbfEroYVTa);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ylLXTBNuhMnj {
text-align: var(--xfniCMtneOGy);
}

.gaJQXpjHVdHp {
background-color: var(--ecyGgqAcchnz);
color: var(--msvAQmyRKCEi);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.gaJQXpjHVdHp:hover {
background-color: var(--fJVIYnLzYlUQ);
}

.gaJQXpjHVdHp a {
color: var(--msvAQmyRKCEi);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.OknYLDilXfUZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ixCcEiCGtneF {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GkEUYMAQiICP);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rOvbVGcPSRXd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.OknYLDilXfUZ img {
border-radius: 22px;
height: auto;
display: block;
}

.vJhMumEmBuXk {
background-color: var(--ecyGgqAcchnz);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.vJhMumEmBuXk:hover {
background-color: var(--fJVIYnLzYlUQ);
}

.ZdjDFtZVTmOW {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ODmiTdhSbCsc {
background-color: var(--ecyGgqAcchnz);
color: var(--msvAQmyRKCEi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ODmiTdhSbCsc:hover {
background-color: var(--fJVIYnLzYlUQ);
color: var(--msvAQmyRKCEi);
}

.cxrhtoMWJQgW {
font-weight: 400;
}

.cxrhtoMWJQgW a {
font-weight: 400;
}
#EdkkPJueRSFx {
width: 100%;
cESBMjSFMeEf
border: none;
overflow: hidden;
}

/*casinos-list*/
.iSkRGUbDUhxu {
margin-top: 30px;
background-color: var(--YgUaLvyITyxk);
width: 100%;
border: 1px solid var(--UpzHTOJkNwFK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.TRiqHgYXXSxe {
display: flex;
justify-content: space-between;
align-items: center;
}

.wwbgWzTrCzHn {
display: flex;
align-items: center;
}

.wwbgWzTrCzHn:nth-child(1) {
width: 30%;
}

.wwbgWzTrCzHn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UpzHTOJkNwFK);
border-left: 1px solid var(--UpzHTOJkNwFK);
height: 100px;
}

.wwbgWzTrCzHn:nth-child(3) {
width: 20%;
justify-content: center;
}
.wwbgWzTrCzHn strong{
font-size: 18px;
}

.oRoYEXMvJUPT {
width: 150px;
}

.oRoYEXMvJUPT img{
border-radius: 16px;
}

.FJHyUoTQyCGr {
margin-left: 24px;
}

.LDvLAaAjwIwt {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ovwuMOkRRKzD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UpzHTOJkNwFK);
border-radius: 15px;
width: 130px;
}

.FPjZNrcVaVsB {
color: var(--mdMfpRIqREXJ);
font-size: 24px;
}

.pdbcetqZOIJV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ecyGgqAcchnz);
color: var(--msvAQmyRKCEi);
transition: background-color 0.7s ease;
}

.pdbcetqZOIJV:hover {
background-color: var(--fJVIYnLzYlUQ);
color: var(--msvAQmyRKCEi);
}

/*IMG*/
.RLvFBwTYUGgN {
width: 85%;
margin: 24px auto 15px auto;
}

.dgvOjSJktWTZ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.NCcomqzsIpCp {
display: flex;
justify-content: space-between;
background-color: var(--xAyTTOCztSZd);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--UpzHTOJkNwFK);
}

.NCcomqzsIpCp .udSRUYBxpdzp {
width: 48%;
}

.NCcomqzsIpCp h3 {
margin-top: 0;
}

/*wp-block-list*/
.dmasCIRxEdhU {
list-style: none;
}

.dmasCIRxEdhU li {
margin-bottom: 10px;
list-style: none;
}

.dmasCIRxEdhU li:last-child {
margin-bottom: 0px;
}

.dmasCIRxEdhU li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.NCcomqzsIpCp .udSRUYBxpdzp:first-child .ylLXTBNuhMnj {
color: green;
}

.NCcomqzsIpCp .udSRUYBxpdzp:last-child .ylLXTBNuhMnj {
color: red;
}

.NCcomqzsIpCp .udSRUYBxpdzp:first-child li::before {
color: green;
}

.NCcomqzsIpCp .udSRUYBxpdzp:last-child li::before {
color: red;
}

/*Table*/
.NDyvVFVYNAbw table {
width: 100%;
border: 1px solid var(--HFGfgaJLCjlS);
border-radius: 16px;
}

.NDyvVFVYNAbw td {
width: 50%;
border: 1px solid var(--HFGfgaJLCjlS);
border-radius: 6px;
}

.NDyvVFVYNAbw table thead {
background-color: var(--YgUaLvyITyxk);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.NDyvVFVYNAbw table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.NDyvVFVYNAbw table thead th:first-child {
border-radius: 16px 0 0 0;
}

.NDyvVFVYNAbw table thead th:last-child {
border-radius: 0 16px 0 0;
}

.NDyvVFVYNAbw table tbody tr {
border-bottom: 1px solid var(--UpzHTOJkNwFK);
background-color: var(--xAyTTOCztSZd);
}

.NDyvVFVYNAbw table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.NDyvVFVYNAbw table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.NDyvVFVYNAbw table tbody td {
padding: 10px;
}

/*FAQ*/
.hAMAcSkHtaRu {
background-color: var(--xAyTTOCztSZd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UpzHTOJkNwFK);
}

.hAMAcSkHtaRu:last-child {
margin-bottom: 0;
}

.hAMAcSkHtaRu h3 {
margin: 10px 0;
}

/*Footer*/
.iaGJJYPsNApG {
background-color: var(--KZCMssZpkpeh);
color: var(--qtbRPNiGHKyE);
}

.KftLNsvrqPKA {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.QGjZdxfGkENA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ecyGgqAcchnz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QGjZdxfGkENA:hover {
opacity: 1;
}

.QGjZdxfGkENA::after,
.QGjZdxfGkENA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--msvAQmyRKCEi);
}

.QGjZdxfGkENA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QGjZdxfGkENA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.nuPHXKOcrirY {
margin-top: 40px;
}
.bWdOPGnRqtFY {
margin-left: 10px;
cursor: pointer;
}
.bWdOPGnRqtFY:before {
content: '[ ';
}
.bWdOPGnRqtFY:after {
content: ' ]';
}
.pOBzzHrSmtlp {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.rKlsjMckiMdV {
max-height: 500px;
opacity: 1;
}
.lezPqIMIKpyw {
margin-left: 15px;
}

.KAbeLpVkdPLF a{
color: var(--hirBfkMJiXrt);
}
.ukPRGjAtRawX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.MCDZmSYqbfKO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.XwwTHJKEzHCd {
display: none;
position: absolute;
background: var(--ccLbfEroYVTa);
border: 1px solid var(--GpxZhlviQQwU);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PaBVTMtvziRV:hover > .XwwTHJKEzHCd {
display: block;
}


.NixZRnJPfBWW {
margin: 0;
}

.HfwJTeqBmWHZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.HfwJTeqBmWHZ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.fcwtHDGOEjVw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.YNkVjsSKkTjU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.aAXjlWJEVXrk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.sfcFFowMTrIq {
display: flex;
align-items: center;
}

.MSVEWvuRYVNh {
color: var(--qtbRPNiGHKyE);
text-decoration: none;
transition: color .2s;
}

.MSVEWvuRYVNh:hover {
text-decoration: underline;
color: var(--fJVIYnLzYlUQ);
}

.MSVEWvuRYVNh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zaqvIsTRkBvX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.vcIvQaibSXoT {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.vcIvQaibSXoT nav {
        width: 100%
}
.vcIvQaibSXoT nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.vcIvQaibSXoT nav ul li a {
color: var(--qtbRPNiGHKyE);
}
.vcIvQaibSXoT nav ul li a:hover {
color: var(--dWLwVxCYdTfl);
}

.TYPVJaqSEYjC {
display: flex;
}

.IPxUDWFnjGgJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.RlBwCMefbFbK {
background: var(--ccLbfEroYVTa);
color: var(--qtbRPNiGHKyE);
font-weight: 600;
border: 2px solid var(--qtbRPNiGHKyE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PUiWVySmKLPv {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yDJuAUyHZePI:checked + .RlBwCMefbFbK .PUiWVySmKLPv {
transform: rotate(180deg);
}

.QunSKNGDRumj {
display: none;
position: absolute;
min-width: 145px;
background: var(--msvAQmyRKCEi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mdMfpRIqREXJ);
z-index: 99;
padding: 6px 0;
}
.LwDglXbzzRiU{
left: 0;
bottom: 110%;
}
.qdUKNsEVUFcp{
right: 0;
top: 110%;
}
#yDJuAUyHZePI:checked ~ .QunSKNGDRumj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QunSKNGDRumj .MslpOTZhOzPp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hirBfkMJiXrt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QunSKNGDRumj .MslpOTZhOzPp:hover {
background: var(--fJVIYnLzYlUQ);
color: var(--mdMfpRIqREXJ);
}
.QunSKNGDRumj .MslpOTZhOzPp.is-active {
color: var(--mdMfpRIqREXJ);
font-weight: 600;
background: var(--fJVIYnLzYlUQ);
border-radius: 8px;
}
.wxvuXdHPFEsV {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.wxvuXdHPFEsV span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.wxvuXdHPFEsV p {
color: var(--msvAQmyRKCEi);
font-size: 34px;
text-align: start;
}
.AkqfRfkawzqm {
display: flex;
gap: 12px;
}
.JmbNpwXCDKGn {
position: relative;
flex: 1;
overflow: hidden;
}
.JmbNpwXCDKGn figure {
margin: 0;
}
.KWLgXacknyRE {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--fJVIYnLzYlUQ);
color: var(--msvAQmyRKCEi);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.JmbNpwXCDKGn:hover .KWLgXacknyRE {
opacity: 1;
color: var(--msvAQmyRKCEi);
}
.JmbNpwXCDKGn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JmbNpwXCDKGn .RLvFBwTYUGgN {
position: relative;
}

.AkqfRfkawzqm {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.KftLNsvrqPKA{
padding: 30px 15px;
text-align: center;
}
.AkqfRfkawzqm {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.wwbgWzTrCzHn:nth-child(1),
.wwbgWzTrCzHn:nth-child(2),
.wwbgWzTrCzHn:nth-child(3){
width: 33%;
}
.KWLgXacknyRE {
display: none !important;
}
.KjPIfxIqHWkX{
text-align: center;
padding: 0 10px;
}
.FJHyUoTQyCGr {
margin-left: 10px;
}
.qNpPEcmQOdwK{
padding: 0 15px;
display: flex;
}
.ukPRGjAtRawX {
display: block;
color: var(--qtbRPNiGHKyE);

}
.vcIvQaibSXoT nav ul {
flex-direction: column;
gap: 20px;

}
.HnEgMRMdWyZw {
flex-direction: column;
gap: 20px;
}
#gshVmQwCNcUb {
display: none;

}
#gshVmQwCNcUb.active {
display: flex;
}
.qNpPEcmQOdwK {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ukPRGjAtRawX {
margin-left: auto;
}

.vcIvQaibSXoT {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ixCcEiCGtneF {
font-size: 26px;
width: 70%;
}
.nosVDOunRcKR img {
margin-left: 0;
}
.AkqfRfkawzqm {
grid-template-columns: repeat(2, 1fr)
}
.OknYLDilXfUZ {
    height: unset;
}
.TRiqHgYXXSxe{
flex-wrap: wrap;
}
.wwbgWzTrCzHn:nth-child(1){
width: 100%;
justify-content: center;
}
.wwbgWzTrCzHn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.wwbgWzTrCzHn:nth-child(3) {
width: 50%;
}
.ZdjDFtZVTmOW{
padding: 0;
}
.vJhMumEmBuXk{
padding: 15px 50px;
}
.ixCcEiCGtneF {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.vJhMumEmBuXk {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ixCcEiCGtneF {
font-size: 14px;
width: 70%;
}
.LDvLAaAjwIwt {
font-size: 16px;
}
.gaJQXpjHVdHp a {
font-size: 24px;
}
.NCcomqzsIpCp {
flex-wrap: wrap;
}
.NCcomqzsIpCp .udSRUYBxpdzp {
width: 100%;
}
.dmasCIRxEdhU {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.RLvFBwTYUGgN {
width: 100%;
margin: 20px auto 15px auto;
}
.ZdjDFtZVTmOW {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cxrhtoMWJQgW{
margin-top: 15px;
}
.vJhMumEmBuXk {
font-size: 24px;
}
.nuPHXKOcrirY{
margin-top: 20px;
}
.nosVDOunRcKR{
display: flex;
justify-content: center;
margin-left: auto;
}
.nosVDOunRcKR img {
width: 50px;
}
}
@media(max-width: 480px){
.wwbgWzTrCzHn:nth-child(1) {
flex-direction: column;
}
.wwbgWzTrCzHn:nth-child(2),
.wwbgWzTrCzHn:nth-child(3) {
width: 100%;
}
.FJHyUoTQyCGr {
margin-left: 0px;
}
.vJhMumEmBuXk{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.pdbcetqZOIJV{
padding: 10px 20px;
}
.gaJQXpjHVdHp{
max-width: 280px;
padding: 10px;
}
.QGjZdxfGkENA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QGjZdxfGkENA::after, .btn-up::before {
width: 14px;
}

.oRoYEXMvJUPT {
width: 100px;
}
.KjPIfxIqHWkX{
font-size: 14px;
}
}

.yxzTZtEfBIPL {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.qdWtVeqGbQmV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ycXePTFrSQeg a {
color: var(--ecyGgqAcchnz);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ecyGgqAcchnz);
transition: color 0.2s ease;
}

.ycXePTFrSQeg a:hover {
color: var(--fJVIYnLzYlUQ);
}


/*popup*/
.amjrhNUUkMNy {
background: var(--YgUaLvyITyxk);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.RZHHCxdWNwXm {
display: flex;
}
.WPSEJtzeqOMk {
margin-left: 15px;
}
.htxDEvPFwybj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.XTNWIzJHGOGX {
font-size: 24px;
font-weight: 600;
}
.DSzBhMrKuRVZ {
margin-top: 10px;
color: var(--hirBfkMJiXrt);
}
.nrFlZjGnMhQX {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ecyGgqAcchnz);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--msvAQmyRKCEi);
}
.nrFlZjGnMhQX:hover{
background: var(--fJVIYnLzYlUQ);
transition: all 0.7s ease-in-out;
color: var(--msvAQmyRKCEi);
}
.XmrJlkLUqemR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xjDVIIqbzciT {
position: relative;
}
.xjDVIIqbzciT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xjDVIIqbzciT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.CeIeroIlOlUi {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.amjrhNUUkMNy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.htxDEvPFwybj {
width: 70px;
}
.DSzBhMrKuRVZ {
margin-right: 15px;
}
.nrFlZjGnMhQX{
width: 220px;
}
}
@media(max-width: 480px){

.RZHHCxdWNwXm {
display: flex;
flex-direction: column;
align-items: center;
}
.nrFlZjGnMhQX {
width: 200px;
margin-top: 0;
height: 40px;
}
.DSzBhMrKuRVZ {
margin-right: 0;
text-align: center;
}
.WPSEJtzeqOMk {
margin-left: 0;
}
}
